[
    {
        "Name": "BTT_FindNearbyAnimalToFertalize",
        "Asset": "/Game/BP/AI/Basic/Mounts/BTT_FindNearbyAnimalToFertalize.BTT_FindNearbyAnimalToFertalize_C",
        "Category": "Basic/Mounts"
    }
]